package com.navinfo.outdoor.bean;

public class PhoneBean {
    String name;
    String phone;
    String area;
    int image;

    public PhoneBean(String name, String phone, String area, int image) {
        this.name = name;
        this.phone = phone;
        this.area = area;
        this.image = image;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getArea() {
        return area;
    }

    public void setArea(String area) {
        this.area = area;
    }

    public int getImage() {
        return image;
    }

    public void setImage(int image) {
        this.image = image;
    }
}
